body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000033; background-color: #FFFFFF}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000033}
A {
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	FONT: 9px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	border-top-width : 1;
}
A:hover {
	BACKGROUND: #FFFFFF;
	COLOR: #000000;
}